/* Style stylesheet
----------------------------------------------
    Name: Joshua Deidun
    Date: 20/12/2011
*/

/* Index
----------------------------------------------
    1. Reset
    2. Typography
    3. Forms
    4. Module Specific Styles
    5. Errors
*/

/* 1. Reset
----------------------------------------------*/

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p,
blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img,
ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center,
dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot,
thead, article, aside, canvas, details, embed, figure, figcaption, footer,
header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio,
video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav,
section {
    display: block;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

blockquote:before, blockquote:after, q:before, q:after {
    content: '';
    content: none;
}

table {
    border-collapse: collapse;
    border-spacing: 0;
}

blockquote {
    margin-left: 40px;
    margin-right: 40px;
}

#ie6Warning {
    background: #e3e3e3;
    border: 1px solid #bbbbbb;
    padding: 10px 10px 1px;
    margin-bottom: 10px;
}

#ie6Warning h2 {
    background: url(images/ie6-warning.gif) 0 50% no-repeat;
    padding-left: 40px;
    font-size: 28px;
    line-height: 40px;
    color: #D13236;
}

/* remember to define focus styles! */

:focus {
    outline: 0;
}

hr {
    height: 1px;
    border: 0;
    border-bottom: 1px solid #DDD;
}

.clearfix:after {
    clear: both;
    display: block;
    width: 0;
    height: 0;
    font-size: 0;
    line-height: 0;
    visibility: hidden;
    content: "";
}

.clearfix {
    display: inline-block;
}

* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* 2. Typography
----------------------------------------------*/

html {
    height: 100% !important;
}

body {
    height: 100% !important;
    color: #666;
    font: normal 1em/1.5em 'Open Sans', sans-serif;
}

html>body {
    font-size: 13px;
}

b, strong, dt {
    font-weight: bold;
}

i, em, dd {
    font-style: italic;
}

big {
    font-size: 1.2em;
}

small {
    font-size: 0.8em;
}

sup, sub {
    font-size: 0.8em;
    position: relative;
}

sup {
    bottom: 0.3em;
}

sub {
    top: 0.15em;
}

/* --- links */

a {
    cursor: pointer;
    color: #b21f13;
    text-decoration: none;
}

a:hover {
    color: #1f2c6c;
    text-decoration: underline;
}

/* --- paragraph */

p {
    margin: 0 0 1.5em;
    font-size: 1em;
    line-height: 1.5em;
}

/* --- lists */

ul {
    margin: 0 0 0 .5em;
    padding: .5em 0 1em 0;
}

ul ul, ol ul {
    padding: .5em 0 1em 1.5em;
}

ol {
    padding: .5em 0 1em 2em;
}

ul li {
    list-style: none;
    margin: 0 0 10px;
    padding: 0 0 0 22px;
    background: url(images/blue-block.gif) 0 6px no-repeat;
}

ol li {
    list-style: decimal;
    padding: 3px 0;
}

.knowledge_list_table ul, .knowledge_list_table ol {
    margin: 0 0 0 .5em;
    padding: 1em 0;
}

.knowledge_list_table ul li {
    list-style: none !important;
    margin: 0 0 10px !important;
    padding: 0 0 0 22px !important;
    background: url(images/blue-block.gif) left center no-repeat !important;
}

/* --- headings */

h1, h2, h3, h4, h5, h6, .sbFieldGroupHeading {
    font-weight: 700;
    color: #175aa8;
    margin: 0 0 .5em;
    line-height: 1em;
}

h1 {
    font-size: 2em;
    color: #212c6e;
}

h1 a:hover {
    text-decoration: none;
}

.bluebg h2 {
    color: #fff;
}

h2 {
    margin: .5em 0;
}

h2, ul.search_list li p a, .sbFieldGroupHeading {
    line-height: 1.3em;
    font-size: 1.538em;
}

h2 a, ul.search_list li p a {
    font-weight: 600;
    color: #212c6e;
}

h2 a:hover {
    color: #1759a6;
    text-decoration: none;
}

h3 {
    font-size: 1.385em;
}

h4 {
    font-size: 1.231em;
}

h5 {
    font-size: 1.1em;
    color: #b32216;
    font-weight: 600;
    margin: 0 0 1em;
}

h6, .bookTableLabel {
    font-weight: 600;
    color: #b32216;
    font-size: 1em;
}

.bookTableLabel {
    margin: .5em 0;
}

/* --- tables */

table td {
    text-align: left;
}

table, table[border="1"], table.cart_table, table.list_table,
#read_only_order_list table {
    border-color: #fff;
}

table[border="1"] th, table[border="1"] td, table.cart_table th,
table.cart_table td, table.list_table th, table.list_table td,
#read_only_order_list th {
    padding: 6px 12px;
}

table[border="1"] th, table.cart_table th, table.list_table th,
#read_only_order_list th {
    background: #222d6f;
    color: #fff;
    font-size: 1.1em;
    border-color: #fff;
}

table[border="1"] td, table.cart_table td, table.list_table td,
#read_only_order_list td {
    background: #99b4d3;
    color: #666;
    border-color: #fff;
}

#read_only_order_list td {
    text-align: center;
}

#read_only_order_list th a {
    color: #fff;
    text-decoration: underline;
}

#read_only_order_list th a:hover {
    color: #B21F13;
}

table.cart_table td {
    color: #fff;
}

table[border="1"] td strong, table.cart_table td strong,
table.list_table td strong {
    color: #fff;
}

table.cart_table th, table.cart_table td, table.list_table th,
table.list_table td {
    border: 1px solid #fff;
}

table.text th, table.text td {
    padding: 6px 12px;
    border: 1px solid #999;
}

#securepay_ccard_form .input_small_off, #securepay_ccard_form .input_small_on {
    width: 35px;
}

#securepay_ccard_form .form td br {
    display: none;
}

/* 3. Forms
----------------------------------------------*/

.recordDetail form {
    width: 310px;
}

label {
    display: block;
    margin: 5px 0 2px;
}

.recordDetail form table td {
    padding: 0;
}

form ol, form ul {
    margin: 0;
    padding: 0;
}

form li {
    list-style: none;
    margin: 0;
    padding: 0;
    background: none;
}

input, textarea {
    font-family: 'Open Sans', sans-serif;
    border: 1px solid #ccc;
    padding: 4px;
    width: 300px;
}

textarea {
    font-size: 11px;
    resize: vertical;
}

input.buy_field {
    width: auto !important;
    text-align: center;
    display: none;
}

.loginTemplate #mainBar #loginButton, .botcol.split.bluetop a, button,
span.button a, a.button, a.submit, a.back_button, input[type="button"],
input[type="submit"], input[type="reset"], .buy_button {
    font-weight: bold;
    display: inline-block;
    border: 0;
    background: #b32216 url(images/white-arrow.gif) 93% 50% no-repeat;
    color: #fff;
    padding: 4px 25px 4px 10px;
    width: auto;
    margin: 10px 0;
    cursor: pointer;
}

button {
    background-position: 85% 50%;
}

.loginTemplate #mainBar #loginButton:disabled, .botcol.split.bluetop a:disabled,
button:disabled, span.button a:disabled, a.button:disabled, a.submit:disabled,
input[type="button"]:disabled, input[type="submit"]:disabled,
input[type="reset"]:disabled, .buy_button:disabled {
    color: #666;
    background: #999;
}

.loginTemplate #mainBar #loginButton:hover, .botcol.split.bluetop a:hover,
button:hover, span.button a:hover, a.button:hover, a.submit:hover,
input[type="button"]:hover, input[type="submit"]:hover,
input[type="reset"]:hover, .buy_button:hover {
    background-color: #222d6f;
    text-decoration: none;
}

.homeSection a.button {
    background-color: #222d6f;
}

.homeSection a.button:hover {
    background-color: #b32216;
}

.loginTemplate #mainBar #loginButton {
    float: left;
    background-position: 90% 50% !important;
    margin: 10px 160px 0 0;
}

.myAccount a.button, .bluebg input.submit, #loginButton {
    color: #b32216;
    background: #fff url(images/red-arrow.gif) 90% 50% no-repeat;
}

.myAccount a.button:hover, #loginButton:hover {
    color: #fff;
    background: #222d6f url(images/white-arrow.gif) 90% 50% no-repeat;
}

a.button.back, a.back_button {
    padding: 4px 10px 4px 25px;
    background: #b32216 url(images/back-arrow.gif) 16% 50% no-repeat;
}

a.button.back:hover, a.back_button:hover {
    text-decoration: none;
    background-color: #222d6f;
}

#loginButton {
    float: right;
}

.box .button a {
    margin: 0 5px 0 0;
}

input[type="checkbox"], input[type="radio"], input[type="image"] {
    width: auto;
    background: none;
    border: 0;
    padding: 0;
}

/* --- Registration */

.registerSection #passwordForm legend {
    display: none;
}

/* --- Events */

.eventsCalendarNextMonthButton, .eventsCalendarPreviousMonthButton {
    padding: 2px 10px;
    margin: 0;
    border: 0;
    cursor: pointer;
}

.eventsCalendarNextMonthButton:hover, .eventsCalendarPreviousMonthButton:hover {
}

#eventsCalender {
    position: relative;
    margin: 10px 0 0;
}

#eventsCalendarDiv {
    margin: 0 0 15px;
}

.eventsCalendarMonthSelectorTable {
    margin: 0 0 1.5em;
    position: absolute;
    top: 0;
    left: 0;
}

.eventsCalendarMonthSelectorTable, .publicEventsCalendar {
    width: 100%;
}

.eventsCalenderHeaderMonthLabel {
    color: #085283;
    font-size: 1.3em;
    line-height: 1.2em;
    font-weight: bold;
    padding: 0 0 1.1em 0;
    text-align: center;
    text-indent: 25px;
}

.eventsCalendarPreviousMonthCell {
    text-align: left;
}

.eventsCalendarNextMonthCell {
    text-align: right;
}

.eventsCalendarPreviousMonthButton, .eventsCalendarNextMonthButton {
}

.eventsCalenderDayCell {
    height: 50px;
    width: 50px;
    border: 1px solid #ccc;
    vertical-align: top;
}

.eventsCalenderDayNumber {
    text-align: right;
    padding: 3px;
}

.eventsCalenderDayOutsideMonth {
    color: #bbb;
}

.eventsCalenderCurrentDay {
    background: #ddd;
}

.eventsCalenderDayHasEvents {
    text-align: center;
    font-size: .9em;
    background: #f4ffae;
    margin: 0;
    padding: 0;
}

.eventsCalenderDayHasEvents a.eventIcon {
    display: block;
    width: 14px;
    height: 14px;
    text-indent: -999em;
    text-align: center;
    margin: 0 auto;
    background: url(images/event-icon.png) 0 0 no-repeat;
}

ul.eventsCalenderDayEvents {
    margin: 0!important;
    padding: 0;
}

ul.eventsCalenderDayEvents li {
    margin: 0;
    padding: 0!important;
    position: relative;
    z-index: 9;
    background: none;
}

ul.eventsCalenderDayEvents li a {
    text-decoration: none;
    z-index: 12;
}

ul.eventsCalenderDayEvents li a div {
    position: absolute;
    left: 4px;
    top: -9px;
    width: 250px;
    background: #faffd8;
    border: 1px solid #ccc;
    padding: 0 1em 0.5em 3em;
    color: #666;
    display: none;
    text-align: left;
    z-index: 12;
}

ul.eventsCalenderDayEvents li a:hover div {
    display: block;
    text-decoration: none;
    cursor: pointer;
}

img.eventiconhoverimg {
    float: left;
    position: absolute;
    left: 9px;
    top: 8px;
}

/* --- Event Detail */

#regForm label {
    display: block;
}

#regForm br {
    display: none;
}

.eventleft {
    float: left;
    width: 200px;
    padding: 10px 15px 0 0;
}

.eventright {
    float: right;
    width: 185px;
    min-height: 150px;
    padding: 10px 0 0 30px;
    background: url(images/eventregbg.png) no-repeat 0px 0px;
}

.eventleft strong, .eventleft h2 {
    color: #7f2433;
}

.eventleft table {
    margin-bottom: 10px;
}

.eventright button {
    margin-top: 0;
}

.eventbottom {
    clear: both;
    border-top: 1px solid #afb6ce;
    padding-top: 20px;
}

.registrations_table {
    background: #222D6F !important;
}

.registrations_table a, .registrations_table em, .registrations_table i {
    color: #B32216  !important;
}

.registrations_table a {
    text-decoration: underline;
}

.CancelTableRegistrationButton, .SubmitTableRegistrationButton {
    background-position: 93% 50% !important;
}

/* --- Conference */

#conference_form .submit {
    margin: 0 !important;
    padding: 0 !important;
    background: #fff;
    border: 0;
}

#conference_form legend {
    display: none;
}

form#conference_form input {
    margin: 3px 0;
}

form#conference_form .conference_button_div input {
    margin: 0;
}

#conference_team_menu {
    list-style-type: none;
    margin: 15px 0 0 0 !important;
    padding: 0 !important;
}

#conference_team_menu li {
    float: left;
    margin: 0;
    padding: 0;
    list-style: none !important;
    background: none;
}

#conference_team_menu li a {
    float: left;
    display: block;
    padding: 10px;
    color: #FFF;
    text-decoration: none;
    height: 15px;
    border-right: 1px solid #fff;
}

#conference_team_menu li a.tab_incomplete {
    background-color: #444;
}

#conference_team_menu li a.tab_complete {
    background-color: #BFD630;
}

#conference_team_menu li a.tab_off {
}

#conference_team_menu li a.tab_on {
    background-color: #5C77AE;
    font-weight: bold;
}

#conference_team_menu li a.link_disabled {
    background-color: #444;
}

#conference_team_menu li.conference_status_li {
    float: right;
    padding: 11px 0 0;
    font-size: 15px;
    color: #5C77AE;
}

form#conference_form fieldset {
    margin: 0;
    clear: both;
    border-top: 1px solid #ddd;
    padding: 20px 10px;
}

form#conference_form fieldset.conference_user_border {
    border: 1px solid #ddd;
}

form#conference_form .adminlist td {
    border-color: #BFE7E7 !important;
}

ul.conference_contactmethod_readonly li {
    list-style: none;
}

.contact_info_note {
    margin: 0 0 10px;
}

.conference_contactmethod td {
    padding: 2px 0;
}

#field_block_UserInfo {
    line-height: 2.5em;
}

#field_block_UserInfo fieldset span input {
    margin: 0 8px 0 0;
}

#conference_form label {
    width: 200px;
    margin: 0;
    display: block;
    float: left;
    text-align: left;
    clear: both;
}

#conference_form label#field_label_SpareSelect2_1,
#conference_form label#field_label_SpareSelect5_1,
#conference_form label#field_label_SpareSelect6_1,
#conference_form label#field_label_SpareSelect10_1,
#conference_form label#field_label_SpareSelect7_1,
#conference_form label#field_label_SpareSelect8_1 {
    width: 450px;
    margin: 3px 0;
}

label#field_label_SpareCheckbox9_1, label#field_label_SpareText5_1,
label#field_block_SpareCheckbox1, label#field_label_SpareCheckbox2_1,
table#table_SpareCheckbox9, table#table_SpareCheckbox2 {
    margin: 3px 0;
}

table#table_SpareCheckbox1, label#field_label_SpareCheckbox1_1 {
    margin: 15px 0 0;
}

#field_block_SpareSelect2 select, #field_block_SpareSelect5 select,
#field_block_SpareSelect6 select, #field_block_SpareSelect10 select,
#field_block_SpareSelect7 select, #field_block_SpareSelect8 select {
    margin: 3px 0;
}

#conference_form #field_block_UserInfo fieldset {
    border: none;
    clear: right;
    margin: 2px 0;
    padding: 0;
}

#conference_form .interests {
    border: 0;
    margin: 0;
    padding: 0;
}

#conference_form th {
    text-align: left;
}

.session_preferences_table th, .session_preferences_table td {
    padding: 10px 0 !important;
    border-bottom: 1px solid #ddd;
    text-align: left;
}

.session_preferences_table th a {
    margin: 0 20px;
    padding: 2px 10px;
            border-radius: 3px;
       -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #5C77AE;
    color: #fff !important;
    font-size: 12px;
    font-weight: normal;
    text-align: right !important;
    text-decoration: none !important;
}

.conference_conditions_div {
    margin: 0 0 15px;
}

.adminlist td {
    padding: 5px 0;
}

/* --- Membership */

.membershipList li h2, .membershipList li h3 {
    margin: 0;
}

/* feed list */

ol.list {
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
}

ol.list li.item, ul.list li.item {
    padding: 15px 0;
    border-bottom: 1px solid #ddd;
    list-style: none !important;
}

ol.list li.item:last-child, ul.list li.item:last-child {
    border: 0;
}

ol.list li.item .blogBody {
    font-size: 13px;
    line-height: 1.2;
}

ol.list li.item .attachment {
    margin-left: 70px;
    padding: 10px 0;
}

ol.list li.item .attachment img, ol.myFiles li.item .fileIcon img {
    margin: 0 2px 0 0;
    vertical-align: middle;
}

/* general */

h3.header {
    margin: 0;
}

.blogBody {
    padding: 0 0 10px;
}

.blogBody p {
    margin: .5em 0 !important;
    padding: 0 !important;
    line-height: 1.2 !important;
}

.date, .locationBig {
    display: block !important;
    font-size: 1.231em;
    color: #1759a5;
    margin: 0 0 .5em;
}

.locationBig {
    margin: 0;
}

.location {
    color: #1759a5;
    margin: 0 0 .5em;
    font-size: 1em;
}

.homeSection .date, .eventsList .date {
    font-size: 1.077em;
}

/* feed photo / video / audio / files / discussion list */

ul.list {
    margin: 0 !important;
    padding: 0 !important;
}

ul.list li.item {
    float: left;
    margin: 0 5px 15px 0 !important;
}

ul.list.photoBlog li.item, ul.list.photos li.item {
    padding: 0 !important;
    border: 0 !important;
}

ul.list.videos li.item, ul.list.audio li.item, ul.list.files li.item,
ul.list.discussions li.item {
    float: none;
}

ul.list li.item img {
    padding: 5px;
    border: 1px solid #ddd;
}

ul.list.videos li.item img, ul.list.audio li.item img, ul.list.files li.item img {
    padding: 0;
    border: 0;
}

ol.list li.item .title img {
    margin: 1px 3px 0;
    vertical-align: middle;
}

ul.list li.item a {
    font-size: 11px;
}

ol.list li.item .embeddedVideo, ol.list li.item .audioPlayer {
    margin: 15px 0 0;
}

/* photo album */

.albumPhotoCaption {
    float: left;
    font-size: 13px;
    font-weight: bold;
}

.albumNavigation {
    float: right;
}

.albumNavigation button {
    padding: 2px 10px;
    margin: 0;
    border: 0;
            border-radius: 3px;
       -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #27479E;
    color: #fff;
    font-size: 13px;
    text-align: center;
    cursor: pointer;
}

#albumPhoto img {
    margin: 0 0 15px;
    padding: 5px;
    border: 1px solid #ddd;
}

div.photos, ul.photoForm {
    margin: 15px 0 0 !important;
}

/* video / audio */

.video, .audioPlayer, .file, .discussion {
    margin: 15px 0 5px;
}

.videoDescription, .audioDescription, .fileDescription, .discussionDescription {
    margin: 0 0 15px;
}

.discussionDescription {
    margin-left: 60px;
}

/* discussions 
.discussion
{
        margin: 5px;
    padding: 5px 0;
    border-bottom: 1px solid #ddd;
}
*/

button.discussion {
    margin: 0 !important;
    padding: 5px 3px;
}

/* comment list & form */

.comments {
    display: block;
    width: 350px;
    margin-left: 60px;
    background: #EDEFF4;
}

.comments ol, .comments ol li {
    margin: 0 !important;
    padding: 0 !important;
    list-style: none !important;
}

.comments ol li {
    width: 350px;
    padding: 5px !important;
    border-bottom: 1px solid #fff !important;
    line-height: 1.2;
    font-size: 11px;
}

/* comments form textarea */

.comments .commentForm {
    padding: 10px;
}

.comments .commentForm textarea {
    width: 320px;
    font-size: 11px;
    color: #777;
}

.comments .commentForm button {
    margin: 10px 0 0;
    float: right;
}

/* blog comments */

.comments.commentsBlog {
    margin: 10px 0;
}

.textBlog .count img, ul.list.videos li.item img, ul.list.audio li.item img,
ul.list.files li.item img, ul.list.replies li.item img {
    margin: 0 3px 4px;
    vertical-align: middle;
}

/* -- SWFUpload Object Styles ------------------------------- */

.swfupload {
    float: left;
}

.swfUploadOuterDiv {
    margin: 15px 0;
    display: block;
}

#swfUploadProgressLegend {
    font-weight: bold;
}

.swfUploadOuterDiv object, .swfUploadOuterDiv button {
    padding: 2px 10px;
    margin: 0 5px 0 0;
    border: 0;
            border-radius: 3px;
       -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    background: #27479E;
    color: #fff;
    font-size: 13px;
    text-align: center;
    cursor: pointer;
}

.progressWrapper {
    width: 357px;
    overflow: hidden;
}

.progressContainer {
    margin: 5px;
    padding: 4px;
    border: solid 1px #E8E8E8;
    background-color: #F7F7F7;
    overflow: hidden;
}

/* Message */

.message {
    margin: 1em 0;
    padding: 10px 20px;
    border: solid 1px #FFDD99;
    background-color: #FFFFCC;
    overflow: hidden;
}

/* Error */

.red {
    border: solid 1px #B50000;
    background-color: #FFEBEB;
}

/* Current */

.green {
    border: solid 1px #DDF0DD;
    background-color: #EBFFEB;
}

/* Complete */

.blue {
    border: solid 1px #CEE2F2;
    background-color: #F0F5FF;
}

.progressName {
    font-size: 8pt;
    font-weight: 700;
    color: #555;
    width: 323px;
    height: 14px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
}

.progressBarInProgress, .progressBarComplete, .progressBarError {
    font-size: 0;
    width: 0%;
    height: 2px;
    background-color: blue;
    margin-top: 2px;
}

.progressBarComplete {
    width: 100%;
    background-color: green;
    visibility: hidden;
}

.progressBarError {
    width: 100%;
    background-color: red;
    visibility: hidden;
}

.progressBarStatus {
    margin-top: 2px;
    width: 337px;
    font-size: 7pt;
    font-family: Arial;
    text-align: left;
    white-space: nowrap;
}

a.progressCancel {
    font-size: 0;
    display: block;
    height: 14px;
    width: 14px;
    background-image: url(../images/cancelbutton.gif);
    background-repeat: no-repeat;
    background-position: -14px 0px;
    float: right;
}

a.progressCancel:hover {
    background-position: 0px 0px;
}

#myNetworkMediumTable {
    width: 100%;
    margin: 10px 0;
}

#myNetworkMediumTable th {
    font-size: 1.1em;
    text-align: left;
    padding: 3px 5px;
}

#myNetworkMediumTable td {
    padding: 3px 5px;
}

#myNetworkMediumTable .smallCol {
    text-align: center;
    width: 50px;
}

#myNetworkMediumTable .smallCol a {
    display: block;
    text-indent: -999em;
}

#myNetworkMediumTable td.edit a {
    background: url(../images/pencil.png) 17px 2px no-repeat;
}

#myNetworkMediumTable td.delete a {
    background: url(../images/cross.gif) 18px 2px no-repeat;
}

#myNetworkMediumTable td.publish a {
    background: url(../images/tick.gif) 18px 2px no-repeat;
}

#myNetworkMediumTable tr:nth-child(odd) {
    background: #ddd;
}

#cke_discussion, #cke_blogText {
}

/* -- SWFUpload Object Styles ------------------------------- */

.swfupload {
    vertical-align: top;
}

button.inappropriateContentButton, button.inappropriateCommentButton {
    background: none;
    padding: 0;
    color: #ccc;
    font-size: 0.8em;
    margin: 0 0 0 80px;
}

button.inappropriateContentButton:hover, button.inappropriateCommentButton:hover {
    background: none;
    color: #777;
}

/* --- Search Directory */

div.autosuggest {
    position: absolute;
    background-image: url(images/as_pointer.gif);
    background-position: top;
    background-repeat: no-repeat;
    padding: 10px 0 0 0;
    z-index: 999;
}

div.autosuggest div.as_header, div.autosuggest div.as_footer {
    position: relative;
    height: 6px;
    padding: 0 6px;
    background-image: url(images/ul_corner_tr.gif);
    background-position: top right;
    background-repeat: no-repeat;
    overflow: hidden;
}

div.autosuggest div.as_footer {
    background-image: url(images/ul_corner_br.gif);
}

div.autosuggest div.as_header div.as_corner,
div.autosuggest div.as_footer div.as_corner {
    position: absolute;
    top: 0;
    left: 0;
    height: 6px;
    width: 6px;
    background-image: url(images/ul_corner_tl.gif);
    background-position: top left;
    background-repeat: no-repeat;
}

div.autosuggest div.as_footer div.as_corner {
    background-image: url(images/ul_corner_bl.gif);
}

div.autosuggest div.as_header div.as_bar,
div.autosuggest div.as_footer div.as_bar {
    height: 6px;
    overflow: hidden;
    background-color: #333;
}

div.autosuggest ul {
    list-style: none;
    margin: 0 0 -4px 0;
    padding: 0;
    overflow: hidden;
    background-color: #333;
}

div.autosuggest ul li {
    color: #ccc;
    padding: 0;
    margin: 0 4px 4px;
    text-align: left;
    background: none;
}

div.autosuggest ul li a {
    color: #ccc;
    display: block;
    text-decoration: none;
    background-color: transparent;
    text-shadow: #000 0px 0px 5px;
    position: relative;
    padding: 0;
    width: 100%;
    font-size: 10px !important;
}

div.autosuggest ul li a:hover {
    background-color: #444;
}

div.autosuggest ul li.as_highlight a:hover {
    background-color: #1B5CCD;
}

div.autosuggest ul li a span {
    display: block;
    padding: 3px 6px;
    font-weight: bold;
}

div.autosuggest ul li a span small {
    font-weight: normal;
    color: #999;
}

div.autosuggest ul li.as_highlight a span small {
    color: #ccc;
}

div.autosuggest ul li.as_highlight a {
    color: #fff;
    background-color: #1B5CCD;
    background-image: url(images/hl_corner_br.gif);
    background-position: bottom right;
    background-repeat: no-repeat;
}

div.autosuggest ul li.as_highlight a span {
    background-image: url(images/hl_corner_bl.gif);
    background-position: bottom left;
    background-repeat: no-repeat;
}

div.autosuggest ul li a .tl, div.autosuggest ul li a .tr {
    background-image: transparent;
    background-repeat: no-repeat;
    width: 6px;
    height: 6px;
    position: absolute;
    top: 0;
    padding: 0;
    margin: 0;
}

div.autosuggest ul li a .tr {
    right: 0;
}

div.autosuggest ul li.as_highlight a .tl {
    left: 0;
    background-image: url(images/hl_corner_tl.gif);
    background-position: bottom left;
}

div.autosuggest ul li.as_highlight a .tr {
    right: 0;
    background-image: url(images/hl_corner_tr.gif);
    background-position: bottom right;
}

div.autosuggest ul li.as_warning {
    font-weight: bold;
    text-align: center;
}

div.autosuggest ul em {
    font-style: normal;
    color: #6EADE7;
}

ul#alphabetRibbonList {
    display: block;
    height: 26px;
    padding: 3px 0;
}

ul#alphabetRibbonList li {
    list-style: none;
    float: left;
    padding: 0;
    margin-right: 1px;
    background: none;
}

ul#alphabetRibbonList li a {
    display: block;
    padding: 3px;
}

ul#alphabetRibbonList li a:hover, ul#alphabetRibbonList li.on a {
    background: #001A72;
    color: #fff;
    text-decoration: none;
}

.searchResults {
    padding: 8px 0;
    border-top: 1px solid #d7dfe3;
}

.knowledge_list_table {
    position: relative;
    right: 25px;
    width: 529px;
}

.forecastSection .knowledge_list_table {
    width: 570px;
    right: 0;
}

.knowledge_list_table td {
    padding: 20px 25px 25px;
}

.knowledge_list_table tr:nth-child(odd) td {
    background: #f9f9f9;
}

.knowledge_list_table td .recordThumb {
    float: left;
    width: 137px;
}

.knowledge_list_table td .recordListDetail {
    float: right;
    width: 320px;
}

.knowledge_list_table .acifMember {
    float: right;
    display: block;
}

.productsSection .knowledge_list_table .recordThumb {
    width: 150px;
}

.productsSection .knowledge_list_table .recordListDetail {
    width: 307px;
}

.price {
    font-size: 14px;
    font-weight: bold;
    color: #B21F13;
}

.page_numbers_box, .page_numbers_box a {
    color: #fff;
}

.page_numbers_box a {
    background: #b32216;
    padding: 5px 8px;
    text-decoration: none;
}

.page_numbers_box .page_off {
    display: inline;
    background: #175aa8;
    padding: 5px 8px;
}

.page_numbers_box span.hide {
    display: none;
}

span.more a, a.more {
    padding: 0 0 0 20px;
    background: url(images/red-arrow.gif) 10% 50% no-repeat;
}

span.more a:hover, a.more:hover {
    color: #B21F13;
}

a.detailsReg {
    background-position: 5% 50%;
}

/* --- Orders --- */

th.cart_header {
    text-align: center;
    border-bottom: 1px solid #466198!important;
}

table.cart_table th, table.cart_table td, table.text th, table.text td {
    border: 1px solid #fff;
    padding: 5px 10px;
}

table.cart_table th, table.text th {
    background: #222d6f;
    color: #fff!important;
}

table.cart_table td b, table.text td b {
    white-space: nowrap;
}

form[name="my_form"] table th, .plain table th {
    padding: 5px 10px;
    text-align: right;
    width: 200px;
}

table.text th, #gateway_select_div table, #gateway_select_div th {
    width: auto!important;
}

.order_details_header {
    font-weight: bold;
    color: #175aa8;
    margin: 1em 0;
}

.input_small_off, .input_small_on {
    width: 30px;
}

.fieldset_title {
    font-size: 1.538em;
    line-height: 1.3em;
    color: #175AA8;
    font-weight: 700;
    margin: 0.5em 0;
}

/* knowledge */

ul.links_list {
    margin: 1em 0 1em;
}

ul.links_list li a {
    display: inline-block;
    padding: 0 0 0 22px;
    background: url(images/link_go.png) 0 -1px no-repeat;
}

.repo_list {
    display: block;
    height: 1%;
}

.files_list_title {
    display: none;
}

ul.files_list {
    margin: 10px 0 !important;
}

ul.files_list, ul.files_list li, ul.repo_files, ul.repo_files li,
ul.repo_files_list, ul.repo_files_list li {
    padding: 0!important;
    list-style: none!important;
    background: none !important;
}

ul.repo_files li, ul.repo_files_list li, ul.files_list li {
    margin: 0 0 5px !important;
}

ul.repo_files li img, ul.repo_files_list li img, ul.files_list li img {
    padding: 0 !important;
    margin: 0 5px 0 0 !important;
    vertical-align: middle;
    border: 0 !important;
            box-shadow: none !important;
    -webkit-box-shadow: none !important;
       -moz-box-shadow: none !important;
}

ul.repo_files_list span.file_size, ul.files_list span.file_size {
    font-size: 11px;
    color: #999;
}

/* --- Site Map */

ul.sitemap_level1, ul.sitemap_level1 ul {
    padding: 0 0 0 20px !important;
}

ul.sitemap_level1 li {
    list-style: disc;
    background: none;
    padding: 0;
}

ul.sitemap_level1 li a {
    font-size: 12px;
}

ul.sitemap_level2 li {
    padding: 0 !important;
}

ul.sitemap_level2 li a {
    font-size: 11px;
}

ul.sitemap_level2 ul li a {
    font-size: 10px;
}

ul.sitemap_level2 ul {
    margin: 8px 0 !important;
}

ul.sitemap_level2 ul li {
    margin: 0 !important;
}

ul.sitemap_level2 {
    margin: 10px 0 !important;
}

/* --- Registration --- */

.signup_form fieldset span, span.form fieldset span, #update-form fieldset span {
    display: block;
}

/* --- Search --- */

.search_list .search_highlight {
    color: #B22115;
}

/* --- Membership -- */

.receive_email legend {
    display: none;
}

/* --- Cart --- */

.timeRemaining {
    margin: 0 0 1em;
}

.cart_table input {
    width: auto !important;
}

/* --- Blog --- */

ul.commentslist, form#commentsForm {
    width: 360px;
    padding: 1em;
    background: #eee;
    border: 1px solid #ccc;
}

table#manageblogs {
    border-collapse: collapse;
}

table#manageblogs th, table#manageblogs td {
    border: 1px solid #fff;
    padding: 6px;
}

table#manageblogs th {
    background: #ccc;
}

div.bloginstructions {
    font-style: italic;
    color: #999;
    margin: 10px 0 0;
}

div.bloginstructions ol {
    margin: 3px 0 10px;
}

div.bloginstructions li {
    margin: 0 0 0 20px;
    list-style: decimal;
}

.boardblogSection #cke_blog {
    width: auto !important;
}

/* --- Poll --- */

.bluebg a {
    float: left;
    display: block;
    text-decoration: none;
    width: 120px;
    height: 27px;
    background: url("images/btn-view-results.gif") 0 0 no-repeat;
    padding: 0;
    margin: 10px 0 0 !important;
    text-indent: -999em;
}

.bluebg a:hover {
    background: url("images/btn-view-results-hover.gif") 0 0 no-repeat;
}

.bluebg br {
    display: none;
}

.bluebg input.submit {
    float: right;
    width: 65px;
    height: 27px;
    display: block;
    margin: 10px 0 0 !important;
    padding: 25px 0 0;
    border: 0;
    overflow: hidden;
    margin: 0;
    background: url("images/btn-vote.gif") 0 0 no-repeat;
}

.bluebg input.submit:hover {
    background: url("images/btn-vote-hover.gif") 0 0 no-repeat;
}

.bluebg form {
    display: block;
}

.pollQuestion {
    margin: 1em 0;
}

/* Survey */

.surveysSection form legend {
    color: #175AA8;
    font-weight: 700;
    font-size: 1.538em;
    line-height: 1.3em;
    display: block;
    margin: 0.5em 0 0;
}

.surveysSection form .receive_email legend {
    font-weight: normal;
    font-size: 1em;
}

.assessment_div br {
    display: none;
}

.assessment_title {
    color: #212c6e;
    font-weight: 700;
    margin: 0;
    line-height: 1em;
    font-size: 1.6em;
}

.assessment_sectiontitle {
    font-weight: 700;
    line-height: 1.3em;
    font-size: 1.3em;
    color: #175aa8;
    margin: 0 0 1em;
    display: block;
}

.assessment_questiontext {
    display: block;
    margin: 1em 0;
}

table.assessment_groupedtable input {
    padding: 0;
}

/* ----- CKEDITOR -- Do not remove */

/*
        ckeditor:
            span.button
            {
                font-weight: bold;
                display: inline-block;
                border: 0;
                background: #26337a;
                color: #fff;
                padding: 4px 10px;
                width: auto;
                margin: 10px 0;
                cursor: pointer;
            }
        ckeditor:
            table.contentTable
            {
            }
    */

.login_error_message {
    margin: 1em 0;
    display: inline-block;
    color: #d23755;
}

#rhBar h2 a {
    color: #fff;
}
